Bug 966152 - [abrt][KDE] libreoffice-core-3.6.6.2-5.fc18: exit: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt][KDE] libreoffice-core-3.6.6.2-5.fc18: exit: Process /usr/lib64/libreof...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lukáš Tinkl
Fedora Extras Quality Assurance
abrt_hash:a84b523d47fef5124ea4a9ea89f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 11:46 EDT by daramas444
Modified: 2015-07-13 13:35 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-27 07:16:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.87 KB, text/plain)
2013-05-22 11:46 EDT, daramas444
no flags Details
File: cgroup (130 bytes, text/plain)
2013-05-22 11:46 EDT, daramas444
no flags Details
File: core_backtrace (4.07 KB, text/plain)
2013-05-22 11:46 EDT, daramas444
no flags Details
File: dso_list (29.89 KB, text/plain)
2013-05-22 11:46 EDT, daramas444
no flags Details
File: environ (3.53 KB, text/plain)
2013-05-22 11:46 EDT, daramas444
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-22 11:46 EDT, daramas444
no flags Details
File: maps (135.86 KB, text/plain)
2013-05-22 11:46 EDT, daramas444
no flags Details
File: open_fds (771 bytes, text/plain)
2013-05-22 11:46 EDT, daramas444
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-05-22 11:46 EDT, daramas444
no flags Details
File: smolt_data (2.95 KB, text/plain)
2013-05-22 11:46 EDT, daramas444
no flags Details
File: var_log_messages (5.65 KB, text/plain)
2013-05-22 11:46 EDT, daramas444
no flags Details

  None (edit)
Description daramas444 2013-05-22 11:46:08 EDT
Version-Release number of selected component:
libreoffice-core-3.6.6.2-5.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin -nologo -norestore -view '/var/tmp/mozplugger-32167/Appre_ciation_encadrant.d\toc'
crash_function: exit
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.9.2-200.fc18.x86_64
uid:            1000
ureports_counter: 2
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 exit at exit.c:99
 #2 _IceDefaultIOErrorHandler at error.c:603
 #3 _IceRead at misc.c:292
 #4 IceProcessMessages at process.c:196
 #5 QMetaObject::activate at kernel/qobject.cpp:3539
 #6 QSocketNotifier::activated at .moc/release-shared/moc_qsocketnotifier.cpp:102
 #7 QSocketNotifier::event at kernel/qsocketnotifier.cpp:317
 #8 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:4562
 #9 QApplication::notify at kernel/qapplication.cpp:4423
 #10 KApplication::notify at /usr/src/debug/kdelibs-4.10.2/kdeui/kernel/kapplication.cpp:311
Comment 1 daramas444 2013-05-22 11:46:13 EDT
Created attachment 751760 [details]
File: backtrace
Comment 2 daramas444 2013-05-22 11:46:16 EDT
Created attachment 751761 [details]
File: cgroup
Comment 3 daramas444 2013-05-22 11:46:30 EDT
Created attachment 751762 [details]
File: core_backtrace
Comment 4 daramas444 2013-05-22 11:46:34 EDT
Created attachment 751763 [details]
File: dso_list
Comment 5 daramas444 2013-05-22 11:46:37 EDT
Created attachment 751764 [details]
File: environ
Comment 6 daramas444 2013-05-22 11:46:41 EDT
Created attachment 751765 [details]
File: limits
Comment 7 daramas444 2013-05-22 11:46:44 EDT
Created attachment 751766 [details]
File: maps
Comment 8 daramas444 2013-05-22 11:46:48 EDT
Created attachment 751767 [details]
File: open_fds
Comment 9 daramas444 2013-05-22 11:46:51 EDT
Created attachment 751768 [details]
File: proc_pid_status
Comment 10 daramas444 2013-05-22 11:46:55 EDT
Created attachment 751769 [details]
File: smolt_data
Comment 11 daramas444 2013-05-22 11:46:59 EDT
Created attachment 751770 [details]
File: var_log_messages

Note You need to log in before you can comment on or make changes to this bug.